html {
  position: relative;
  height: 100%;
}

body {
  background: #cd1a29;
  height: 100%;
}

.row {
  margin: 0;
}

.page-header {
  padding: 0;
  margin: 0;
  background: url(../img/headerBG.jpg) repeat-x center center;
  border: none;
}

.page-header img {
  text-align: center;
  margin: 0 auto;
}

.container.top {
  padding: 20px 0 20px 0;
  margin: 0 auto;
  background: #eaebef;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.col-sm-2 img, .col-sm-3 img, .col-sm-6 img, .col-sm-8 img {
  text-align: center;
  margin: 0 auto 10px auto;
}

.col-sm-6 {
  /*background-color: #CCC;*/
}

@media (min-width: 768px) {
  .container {
    width: 768px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 992px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }

  .no-pad {
    padding: 0;
  }
}

/*--------------------------------------text styles*/
@font-face {
  font-family: 'LeagueGothicRegular';
  src: url('../fonts/League_Gothic-webfont.eot?') format('eot'),
    url('../fonts/League_Gothic-webfont.woff') format('woff'),
    url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
    url('../fonts/League_Gothic-webfont.svg#webfontFHzvtkso') format('svg');
  font-style: normal;
}

h1 {
  font: normal 55px/55px 'LeagueGothicRegular', "Impact", Impact, Helvetica, Arial, sans-serif;
  padding: 0;
  margin: 15px 0 0px 0;
  text-align: center;
}

h2 {
  font: normal 45px/45px 'LeagueGothicRegular', "Impact", Impact, Helvetica, Arial, sans-serif;
  padding: 0;
  margin: 5px 40px 20px 40px;
  text-align: center;
}

p {
  padding: 0px 40px 20px 40px;
  font: 14px/20px Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
  h1 {
    font: normal 35px/37px 'LeagueGothicRegular', "Impact", Impact, Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 5px 0 20px 0;
    text-align: center;
  }

  h2 {
    font: normal 25px/30px 'LeagueGothicRegular', "Impact", Impact, Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 5px 0px 20px 0px;
    text-align: center;
  }

  p {
    padding: 0px 10px 20px 10px;
    font: 14px/20px Helvetica, Arial, sans-serif;
  }
}

/*videos------------------------------------------------------------------------------------------*/
video {
  width: 100% !important;
  height: auto !important;
}

@media (min-width: 768px) {
  video {
    min-height: 340px;
  }
}

/*-------------------------------------------vids*/
#vids {
  background-color: #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 0px 0 20px 0;
  padding: 5px 0 0 0;
}

#vidThumbs {
  padding: 0px 0 0 0;
  width: 100%;
  height: 120px;
  margin: 0 0 0px 0;
}

.hide {
  visibility: hidden;
  display: none;
}

#vidThumb1, #vidThumb2, #vidThumb3 {
  display: block;
  height: 100px;
  background: #000;
  margin: 0 10px 5px 0;
  border: #000 5px solid;
  float: left;
  text-decoration: none;
  font: 9px/12px Helvetica, Arial, sans-serif;
  color: #FC0;
}

#vidThumb3 {
  margin: 0 0px 5px 0;
}

a {
  text-decoration: none;
}

#vidThumb1 .txt, #vidThumb2 .txt, #vidThumb3 .txt {
  padding: 0px 0 0 4px;
  font: 9px/12px Helvetica, Arial, sans-serif;
  text-decoration: none;
  border: none;
}

a #vidThumb1 .txt, a #vidThumb2 .txt, a #vidThumb3 .txt {
  color: #FC0;
  text-decoration: none;
  border-color: #090;
}

.txt {
  color: #FC0;
  text-decoration: none;
}

a:hover #vidThumb1 .txt, a:hover #vidThumb2 .txt, a:hover #vidThumb3 .txt {
  color: #FC0;
  text-decoration: none;
}

#vidThumbs a:hover #vidThumb1, #vidThumbs a:hover #vidThumb2, #vidThumbs a:hover #vidThumb3 {
  border: #FC0 5px solid;
}

#vidThumb1.active, #vidThumb2.active, #vidThumb3.active {
  border: #FC0 5px solid;
}

.col-sm-4 {
  margin: 0;
  padding: 0;
}

/*--------------------------------------side links*/
#sideLinks {
  width: 300px;
  height: 340px;
  position: absolute;
  top: 350px;
  top: 20px;
}

.sideLinkItems {
  width: 45px;
  height: 195px;
  margin: 0 0 0px 0;
  z-index: 3;
  position: absolute;
}

.sideLinkItem, .sideLinkItemFB, .sideLinkItemTwitter {
  width: 45px;
  height: 43px;
  margin: 0 0 7px 0;
}

.slideBoxes {
  width: 250px;
  height: 340px;
  background-color: #000;
  z-index: 1;
  position: absolute;
  -moz-box-shadow: 0 0px 15px #000;
  -webkit-box-shadow: 0 0px 15px #000;
  box-shadow: 0 0px 15px #000;
  padding: 0 0 0 55px;
  left: -330px;
}

.slideBox1 {
  width: 250px;
  height: 340px;
  z-index: 1;
  position: absolute;
  padding: 0 0 0 0px;
  margin: -40px 0 0 0;
}

.closeBtn {
  width: 40px;
  height: 40px;
  display: block;
  position: relative;
  float: right;
  top: 20px;
  left: 20px;
  z-index: 2;
}

.slideBox2 {
  width: 250px;
  height: 340px;
  z-index: 2;
  position: absolute;
  padding: 0 0 0 0px;
  left: 10px;
}

.facebook {
  width: 250px;
  height: 340px;
}

.facebook h2 {
  font-family: 'LeagueGothicRegular', "Impact", Impact, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 22px;
  line-height: 24px;
  color: #FFF;
  padding: 5px 0 0 0;
}

.twitter {
  width: 250px;
  height: 340px;
  padding: 0px 0 0 0;
}

@-moz-document url-prefix() {
  .twitter {
    padding: 40px 0 0 0;
  }
}

.contact p, .social p, .social img {
  text-align: center;
  margin: 0 auto;
}

.social {
  /*display:none;*/
}

@media (max-width: 768px) {
  .social {
    display: block;
  }

  #sideLinks {
    display: none;
  }
}

.btns {
  padding: 0 10px 0 10px;
}

.btns .col-sm-2 {
  padding-left: 5px;
  padding-right: 5px;
}

a {
  color: #ae0004;
  text-decoration: none;
}

a:hover {
  color: #ae0004;
  text-decoration: underline;
}
